# gohum

## Build Setup

``` bash
# download npm package
https://nodejs.org/uk/

# to check npm and node version 
npm version

# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build
```

For detailed explanation on how things work, consult the [docs for vue-loader](http://vuejs.github.io/vue-loader).